/*
Matthew Kingswood
March 31st 2023
CPSC Lab 1011 Section 003 
Lab 9
Main file of lab 9 to open the file for exercise and to create the array
as well as run each of the functions
*/
#include "defs.h"


int main(void){
	FILE *input = fopen("exercises.txt", "r");
	int arraySize;
	fscanf(input, "%d", &arraySize);
	exercise exercise[arraySize];
	initArray(arraySize, exercise, input);
	getWorkout(arraySize, exercise);
	printArray(arraySize, exercise);


}
